<template>
  <van-empty
    :description="$t('error.401')"
    :image="resultImage"
  >
    <van-button round type="info" style="width: 160px;" @click="onBack">
      {{ $t('common.button.backHome') }}
    </van-button>
  </van-empty>
</template>

<script>

export default {
  computed: {
    resultImage() {
      return `./images/result-page/no-rights.png`
    }
  },
  methods: {
    onBack() {
      this.$router.push({ path: '/dashboard' })
    },
    onLogin() {

    }
  }
}
</script>

